Bug 1260 - SMplayer-qt4 not install and strange install
: SMplayer-qt4 not install and strange install
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 15:54 MSK by Postnikov Dmitry
Modified: 2012-12-19 12:38 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-18 15:54:53 MSK
Description of problem:
SMplayer-qt4 not install and strange install.
================
[root@mindlife pastordi]# urpmi smplayer-qt4
Некоторые запрошенные пакеты не могут быть установлены:
smplayer-0.8.1-1-rosa2012.1.x86_64 (из-за конфликтов с smplayer-qt4-0.5.62-1-rosa2012.1.x86_64)
smplayer-themes-20120919-1-rosa2012.1.noarch (из-за неудовлетворённости smplayer)
Продолжить установку? (Y/n) n


    $MIRRORLIST: media/contrib/release/smplayer-qt4-0.5.62-1-rosa2012.1.x86_64.rpm
устанавливается smplayer-qt4-0.5.62-1-rosa2012.1.x86_64.rpm из /var/cache/urpmi/rpms                                                 
Подготовка...                    ###################################################################################################
      1/1: smplayer-qt4          ###################################################################################################
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Некоторые запрошенные пакеты не могут быть установлены:
smplayer-0.8.1-1-rosa2012.1.x86_64 (из-за конфликтов с smplayer-qt4-0.5.62-1-rosa2012.1.x86_64)
smplayer-themes-20120919-1-rosa2012.1.noarch (из-за неудовлетворённости smplayer)
[root@mindlife pastordi]#
=========================

I press "n", but install is process... Hm...
I no install SMplayer. 
I thought that spmplayer-qt4 pull package smplayer. However, there is no.
Comment 1 Postnikov Dmitry 2012-12-18 15:57:22 MSK
After install SMplayer. And reinstall SMPlayer-qt4, the same error.
==========================
[root@mindlife pastordi]# urpmi smplayer-qt4
Следующие пакеты будут удалены для обновления остальных:
smplayer-0.8.1-1-rosa2012.1.x86_64
 (из-за конфликтов с smplayer-qt4-0.5.62-1-rosa2012.1.x86_64)
smplayer-themes-20120919-1-rosa2012.1.noarch
 (из-за отсутствия smplayer) (y/N) n
[root@mindlife pastordi]# 
[root@mindlife pastordi]# 
[root@mindlife pastordi]# 
[root@mindlife pastordi]# rpm -qa | grep smplayer
smplayer-0.8.1-1-rosa2012.1.x86_64
smplayer-themes-20120919-1-rosa2012.1.noarch
[root@mindlife pastordi]#
============================
Comment 2 Denis Silakov 2012-12-18 16:03:37 MSK
The thing is that smplayer-qt4 conflicts with smplayer. So it should provide 'smplayer' for compatibility with smplayer-themes.
Comment 3 Denis Silakov 2012-12-19 12:38:31 MSK
Heh, smplayer-qt4 as an intermediate package which is not required now. Modern smplayer has already migrated to qt4. So smplayer-qt4 is dropped from the repos.